#header{
  display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3px 40px;
    width: 100%;
    background: white;
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;

}
.sign-in{
  display: none;
}
#header .im{
  margin-left: 9rem;
}
.colape{
  display: flex;
  justify-content:space-around;
  flex-grow: 1;
  align-items: baseline;
}
#navbar{
  display: flex;
  align-items: center;
}
#navbar li,.sign li{
  list-style: none;
  padding: 0 20px;
  position: relative;

}
#navbar li a, .sign li a{
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #1a1a1a;
  transition: 0.3s ease;
}

#navbar li a:hover{
  color: #1f1270;
}
.dropdown-menu{
  width: 30rem;
  border: none;
  background: transparent !important;
}
.dropdown-menu .row{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.dropdown-menu .row .col1{
  background: white;
}
.dropdown-menu .row .col2{
  background: #b7aaf1;
}
.dropdown-menu .col-12 li{
  align-items: center;
}
.sign{
  display: flex;
  align-items: center;
}
.sign .btn-primary{
  height: 3rem;
  width: 150px;
  background: #1f1270;
  border: none;
  border-radius: 20px;
}
.col-12 li, .col-6 li{
  margin: 15px;
  align-items: flex-start;
}
.col-12 li a, .col-6 li a{
  font-size: 15px;
  font-family: 'Roboto';
  margin-left: 2rem;
}
.col-12 li a:hover,.col-6 li a:hover{
  color:#066860;
}
.col-12 li a p, .col-6 li a p{
  font-size: 10px;
}
.col-12 li a p:hover{
  color: black;
}
.fas, .fad, .fa-github{
  color: #066860;
}
.col-12 li,.col-6 li{
  display: flex;

}

.fas{
  z-index: -1;
}
#mobile{
  display: none;
  align-items: center;
}
@media  screen and (max-width:799px) {
  /*.session-p1{
      padding: 40px 40px;
  }*/
  .im{
    position: relative;
    right: 144px;
  }
  .sign2{
    display: none;
  }
  #navbar{
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
      position:fixed;
      width: 100%;
      top: 0;
      right: -300px;
      height: 100vh;
      width: 300px;
      background-color: #e3e6e3;
      box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
      padding: 80px 0 0 10px;
      transition: 0.6s;

  }
  #navbar.active{
    right: 0px;
}
#navbar li{
    margin-bottom: 25px;
}
#mobile,.sign-in{
  display: flex;
  align-items: center;
}
#mobile i{
    color: #1a1a1a;
    font-size: 24px;
    padding-left: 20px;
    list-style: none;
}
#mobile li{
    list-style: none;
}
}
